From: Markus Koschany <apo@debian.org>
Date: Fri, 6 May 2022 03:21:36 +0200
Subject: disable-nonfree-filters-by-default

---
 assets/assets.json | 1 +
 1 file changed, 1 insertion(+)

diff --git a/assets/assets.json b/assets/assets.json
index d40b0db..4d81cd2 100644
--- a/assets/assets.json
+++ b/assets/assets.json
@@ -343,6 +343,7 @@
 		"supportURL": "https://someonewhocares.org/hosts/"
 	},
 	"plowe-0": {
+		"off": true,
 		"content": "filters",
 		"group": "multipurpose",
 		"updateAfter": 13,
